body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	background-image: url(../images/body_bg.jpg);
	background-color: #690;
	text-align: right;
	margin: 0px;
}
.clr{
  clear:both;
  display:block;
  height:1px;
}
#PageContainer {
	width: 747px;
  margin:20px auto 0;
	position: relative;
}
#HPContainer {
	width: 747px;
	overflow-x:hidden !important;
	position: relative;
	margin:20px auto 0;
	background-image: url(../images/bg_hp.png);
	background-repeat: no-repeat;
	height: 500px;
	float: none;
}
#menuRight {
	float: right;
	right: 0px;
	position: relative;
	width: 150px;
	background-color: #C9C995;
	padding: 0px;
	margin-top: 20px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 0px;
	display: block;
}

#menuItem {
	display: inline-block;
	list-style-type: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
	list-style-image: none;
	text-align: right;
	width: 150px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-indent: 5px;
	margin: 0px;
}

#menuItemSelected {
	list-style-image: url(../images/bullet_orange_arrow.gif);
	display: inline-block;
	list-style-type: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
	list-style-image: none;
	text-align: right;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	text-indent: 0px;
	background-color: #F90;
	width: 145px;
	margin: 0px;
	color: #FFF;
}

#footer {
	text-align: center;
	position: relative;
	width: 720px;
  margin:-10px auto 0;
	padding-top: 5px;
	padding-bottom:15px;
	font-size: 10px;
}
#footerLink:link, #footerLink:active, #footerLink:visited {
	color: #000;
	background-color: #690;
	padding-top: 2px;
	padding-bottom: 2px;
}

#footerLink:hover {
	color:#FFF;
}
#introContainer {
	width: 550px;
	height: 350px;
	position: relative;
	top: 20px;
	text-align: right;
	left: 16px;
	background-repeat: no-repeat;
	background-position: center center;
}
#introText {
	font-size: 14px;
	float: none;
	clear: both;
	margin-right: 50px;
	padding-top: 10px;
	margin-left: 30px;
	display: block;
}
#PageContainer #textContainer li {
	list-style-type: none;
	display: inline-block;
	margin: 5px;
	border: 1px dotted #690;
	float: right;
	text-align: center;
	clear: left;
	list-style-image: none;
	font-size: 16px;
	padding: 5px;
}

#menuItemNoPadding {
	display: block;
	list-style-type: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
	margin: 0px;
	list-style-image: none;
	text-align: right;
	padding: 0px;
	width: 150px;
	top: 0px;
	left: 0px;
}
#textContainer2 {
	width: 530px;
	position: relative;
  float: left;
  margin:20px 0 0 20px;
	padding-bottom: 5px;
}
h2 {
	font-size: 20px;
	font-weight: normal;
	color: #FFF;
	background-color: #F60;
	display: block;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	font-variant: normal;
}
#imageRight {
	float: right;
	margin-bottom: 5px;
	margin-left: 5px;
}
h1 {
	font-size: 30px;
	font-weight: normal;
	color: #494925;
	margin: 0px;
	padding: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C9C995;
}
#contactFooter {
	background-image: url(../images/img_contactus.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	padding-right: 110px;
	border: 1px dotted #F60;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	width: auto;
	margin-bottom: 25px;
}

li {
	margin-bottom: 5px;
	list-style-type: square;
	list-style-image: url(../images/bullet_orange.gif);
}
#PageContainer {
	width: 747px;
	position: relative;
	background-repeat: no-repeat;
	height: 500px;
	float: none;
	margin:20px auto 0;
	background-position: center top;
	background-image: url(../images/bg_top.png);
}
#PageBottom {
	background-image: url(../images/bg_bottom.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 50px;
	width: 747px;
	margin:0 auto;
}
#textContainer {
	width: 530px;
	position: relative;
	padding-bottom: 5px;
	float:left;
	margin:20px 0 0 20px;
}

#homeBenefits,
#menuList{
  list-style:none;
  margin:0;
  padding:0;
}
.highslide-container{
  max-width:990px;
}
